/* eslint-disable */
var icon = require('vue-svgicon')
icon.register({
  's_activity': {
    width: 548,
    height: 548,
    viewBox: '0 0 411 411',
    data: '<path pid="0" d="M283.11 0h9.17c10.02 1.84 18.64 9.26 21.61 19.05 16.39 53.02 32.53 106.12 48.95 159.12 8.04.16 16.09-.28 24.12.23 13.03 1.27 23.72 13.14 24.04 26.19v2.79c-.83 13.92-13.19 25.37-26.99 25.73-13.72.11-27.46.04-41.18.03-11.76-.17-23.01-8.13-26.48-19.48-8.21-26.9-16.69-53.72-24.69-80.69-19.86 84.29-39 168.77-58.47 253.15-1.54 11.95-10.56 22.55-22.56 24.88h-10.26c-10.11-2.13-18.75-9.99-21.4-20.04-21.04-70.85-42.66-141.54-63.4-212.47-7.92 13.5-15.55 27.17-23.35 40.75-5.1 8.74-15.07 14.02-25.12 13.94-13.69-.16-27.39.19-41.07-.16C12.18 232.28.11 220.2 0 206.18v-2.56c.96-12.94 11.8-24.49 24.9-25.29 9.17-.33 18.35-.09 27.52-.12 15.9-27.45 31.45-55.11 47.25-82.61 5.04-8.27 14.43-14.04 24.27-13.42 11.57.01 22.28 8.34 25.58 19.35 17.58 58.48 34.99 117.02 52.63 175.48 19.34-85.35 39.29-170.57 58.81-255.88C263.32 10.38 272.38 2.07 283.11 0z"/>'
  }
})
